/* HD Style */

/*
////////////////////////////////////////////////////
comment these out.
comment out these:

.faq-section-trigers a:first-child:after{
.faq-section-trigers a:last-child{

.faq-section-trigers a:nth-child(2):after{
.faq-section-trigers a:nth-child(3){
*/



/* .. add new css .. */

/* search */
.third-word {
    background: #fdcef1;
}

.forth-word {
    background: #ffd59e;
}

.topContainerText {
    padding-bottom: 20px;
    padding-top: 20px;
    QQQmin-height: 310px;
    QQQborder-bottom: 1px solid #d2d6da;
	QQQborder:1px solid orange;
}
	
/* contact */
.hiddenAtLoad { display: none !important; }	

/* domain profile */	
.productWhiteGrey:nth-child(odd) { background-color:white !important; }
.productWhiteGrey:nth-child(even) { background-color:#f3f6f8 !important; }

.productGreyWhite:nth-child(even) { background-color:white !important; }
.productGreyWhite:nth-child(odd) { background-color:#f3f6f8 !important; }

.NOPEdomain-table .domain-row:nth-child(odd) {
    background: white !important;
}
.NOPEdomains-table .domain-row:nth-child(even) {
    background: white !important;
}

a.footerIconLink {
    text-decoration: none;
    color: #ffffff;
    font-weight: normal;
}


a.footerIconLink:hover {
    opacity: 0.9;
}
	
.faq-section-trigers a:nth-child(2):after{
  content: '';
  position: absolute;
  height: 15px;
  width: 1px;
  background-color: #d2d6da;
  right: -12px;
  top: 4px;
}
.faq-section-trigers a:nth-child(3){
  margin-right: 0;
}	
	
.paymentpay-accaunt-content-table-title-block .pa-table-right-side a {
    margin-right: 0px !important;
}
.paymentpay-accaunt-content-table-title-block .pa-table-right-side a:after {
    width: 0px !important;
    right: 0px !important;
}

	
.faq-title h1 ,
.checkout-title h1   {
	font-size:28px !important;
	color:#7199e2 !important;
}
	
.checkout-title {
  padding-top:30px !important;	
}
		
.redColorText {
  color:red !important;	
}
	
.checkout-form fieldset.phone .select {
  width: 71px; margin-right:14px;
}	
	
	
.single-checkout fieldset.phone .phone-number .phoneBase {
  width: calc(100% - 85px);
}

.paypal-confirmation-edit fieldset.phone .phone-number .phoneBase {
  width: calc(100% - 85px);
}

.checkout-form fieldset.phone .phone-number .phoneBase {
  width: calc(100% - 85px) !important;
}



.errore .phone-number .select select {
  border: 2px solid #ff0303 !important;
}


fieldset.errorePPStartTerms input {
  border: 2px solid #ff0303 !important;
  QQQpadding-left:10px !important;
}

fieldset.errorePPStartTerms label input {
  border: 2px solid #ff0303 !important;
}

div.checkout-aside fieldset.errorePPStartTerms input {
	QQQmargin-bottom:20px !important;
}

/* don't need
.enter-email-block-form.ppManageLogin form .input-row.errore::before {
	top:10px !important;
}
*/

div.contact-modal {
	overflow: hidden !important;
}

div.how-this-works-modal {
	overflow: hidden !important;
}

div.rent-to-own-modal {
	overflow: hidden !important;
	background-color: #fff !important;
}


.erroreNoInvalid {
	
}

.erroreNoInvalid::before {
	content: '' !important;	
}


.erroreNoInvalid::after {
	content: '' !important;
}

a.cart-link {
	display:none !important;
}

section.call-us {
  border-bottom: 1px solid #d2d6da;
}

/* .....  */


.top-container {
    padding-top: 40px;
}


h1.domain-name {
   	margin-top: 0px;
}

.faq-section-trigers a {
  margin-right: 0px;
}

.paymentpay-accaunt-content-table table thead tr th {
  padding: 7px 25px;
}
  
.paymentpay-accaunt-content-table table tbody tr td {
  padding: 7px 25px;
}


.check-errore label span:before{
  border: 2px solid #ff0303;
}


.logo img {
    width: 238px;
}

.other-domains {
  border-bottom: 1px solid #d2d6da;
}


.testimonails {
  border-bottom: 1px solid #d2d6da;
}

.faq-section {
  border-top: 0px solid #d2d6da;
}


.radiobtn-row .radio-label {
 cursor: pointer;
}


.faq-block-item {
	border-radius: 0px;
}

.faq-section-block-items-wrap .faq-block-item {
	border-radius: 0px;
}	



a.link {
  text-decoration: none;
}

a.link:hover {
  text-decoration: underline;
}	
	
.footer-menu a:hover {
  opacity: 1;
}

.how-this-works-modal .modal-content p a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}

.how-this-works-modal .modal-content p a:hover {
  border-bottom-color: transparent;
  opacity: 1;
}


.domain-paymentplan-list p a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
 } 
 
.testimonails .see-more {
  border-bottom: 0px solid #0066ff;
}
.testimonails .see-more:hover {
 	opacity: 1;
}


.domains-table .domain-row .domain a {
  border-bottom: 0px solid #0066ff;
}

.domains-table .domain-row .domain a:hover {
 	opacity: 1;
}


.see-more-domains {
  border-bottom: 0px solid #0066ff;
}

.see-more-domains:hover {
  opacity: 1;
}

.see-more-faq {
  border-bottom: 0px solid #0066ff;
}

.see-more-faq:hover {
  opacity: 1;
}

.buy-down-form form .form-row a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}

.buy-down-form a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}




.bn-block .after-forms-paragraf a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}


.bn-block .after-forms-paragraf a:hover {
  border-bottom-color: transparent;
  opacity: 1;
  text-decoration:underline;
}


.buy-down-form a:hover {
  border-bottom-color: transparent;
  opacity: 1;
  text-decoration:underline;
}

.buy-down-form form .form-row a:hover {
  border-bottom-color: transparent;
  opacity: 1;
  text-decoration:underline;
}


.domain-paymentplan-list p a:hover {
  border-bottom-color: transparent;
  opacity: 1;
}



.shop-links a:hover {
  color: #4486DE;
}

.domain-name .small-text a:hover {
  border-bottom-color: transparent;
  opacity: 1;
}





.input-captcha a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}

.input-captcha a:hover {
  border-bottom-color: transparent;
  opacity: 1;
  text-decoration: underline;
}
 
.checkbox-row span a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
} 


.checkbox-row span a:hover {
  border-bottom-color: transparent;
  opacity: 1;
  text-decoration: underline;
}
 


a.footerIconLink:hover {
   opacity: 1;
}



a {
  color: #4486DE;
}

a:hover {
  color: #4486DE;
  text-decoration: none;
}





.pp-creditionals .container p a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}

.pp-creditionals .container p a:hover {
  border-bottom-color: transparent;
  opacity: 1;
}



.bonus-presentation-item .bonus-presentation_content a {
  display: inline-block;
  font-size: 15px;
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}

.bonus-presentation-item .bonus-presentation_content a:hover {
  border-bottom-color: transparent;
  opacity: 1;
}

.buinge-guide-section-nav {
    justify-content: start;
}

.buinge-guide-section-nav-item:nth-of-type(3n + 1) {
	margin-right:1.85%;
}

.buinge-guide-section-nav-item:nth-of-type(3n + 2) {
	margin-right:1.85%;
}




.blueLink {
	color: #4486DE !important;
}

.blueLink:hover {
	color: #4486DE !important;
}

.blackLink {
	color: #000000 !important;
}

.blackLink:hover {
	color: #000000 !important;
}


.whiteLink {
	color: #ffffff !important;
}

.whiteLink:hover {
	color: #ffffff !important;
}


.search-pagination-mobile a {
  font-size: 16px;
  color: #4486DE;
} 
  
.domain-name .small-text a {
  color: #4486DE;
  border-bottom: 0px solid #0066ff;
}






/*25.02.2021*/
.footer-mobile-block-btn{
  position: fixed;
  padding: 15px;
  background-color: #fff;
  display: none;
  left: 0;
  width: 100%;
  bottom: 0;
}
.footer-mobile-block-btn .btn{
  width: 100%;
  min-height: 50px;
  
}
.footer-mobile-block-btn .btn.bordered-btn{
  background-color: #fff;
  color: #2aa527;
  border: 3px solid #2aa527;
}
.footer-mobile-block-btn .btn.bordered-btn:hover{
  color: #fff;
background-color: #4888d1;
border: 3px solid #4888d1;
}
.footer-mobile-block-btn .or{
  display: block;
  width: 100%;
  text-align: center;
}
.domain-name-footer-fixed{
  display: block;
  color: #2aa527;
font-family: noto-sans, sans-serif;
font-weight: 500;
font-style: normal;
margin-bottom: 15px;
  text-align: center;
}
/*25.02.2021*/


























/*
//////////////
// do responsive stuff here too
//////////////
*/




@media (max-width: 840px) {
	.paymentpay-accaunt-content-table table thead tr th, .paymentpay-accaunt-content-table table tbody tr td {
    	padding: 5px 5px;
   		font-size:12px;
	}

}


/*
QQQ
add the nth blocks,  right to this block


  .buinge-guide-section-nav-item {
    width: 100%;
  }
*/

@media (max-width: 768px) {

	.buinge-guide-section-nav-item:nth-of-type(3n + 1) {
		margin-right:0px;
	}
	
	.buinge-guide-section-nav-item:nth-of-type(3n + 2) {
		margin-right:0px;
	}
	
}











@media (max-width: 400px) {
	.hideAt400 { display: none !important; }	
}

@media (max-width: 991px) {

	a.cart-link {
		display:block !important;
	}
	.ss-block-inner .floatBuyNowText {
		padding-left: 10px !important;		
	}
	.ss-block-inner .floatBuyNowRowText {
		justify-content: flex-start !important;
	}
}



/* QQQ think this is right */

@media (max-width: 991px) {
	  .footer-mobile-block-btn{
		display: block;
	  }
	  .dn{
		display: none;
	  }
	
	  .dy-block{
		display: block !important;
	  }
	  
	  #footer.big-padding {
		padding: 25px 20px 225px;
	  }
}


@media (max-width: 991px) {
  .adv-search-trigger {
    margin-top: 10px;
    width: 200px;
    cursor: pointer;
  }
}

@media (max-width: 440px) {
  .banner-search form .input-row label:before { top: 3px !important; }
  section.banner {min-height:460px !important;}
}


@media (max-width: 767px) {
  .banner-search form .input-row label:before { top: 13px !important; }
  section.banner {min-height:500px !important;}
}



@media (max-width: 875px) {

  .futured-domains {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fuured-domains-wrap .futured-dimain-tems {
    width: 100%;
    padding: 15px;
  }

  .futured-dimain-tems-domain .domain-name {
    font-size: 14px;
  }

  .futured-dimain-tems-bn .price {
    font-size: 14px;
  }

  .futured-dimain-tems-bn a {
    margin-left: 15px;
    flex-shrink: 0;
  }

}




